# ChestCommands configuration file.
# Tutorial: http://dev.bukkit.org/bukkit-plugins/chest-commands

default-color:
  lore: '&7'
  name: '&f'
multiple-commands-separator: ;
anti-click-spam-delay: 200
update-notifications: false
use-console-colors: true
use-only-commands-without-args: true
